@import url('http://fonts.googleapis.com/css?family=Assistant:400,700');

body{
	background-image:url("../img/bg.jpg");
 	background-size:cover;
	background-repeat:repeat;
	background-position-x:50%;
	background-position-y:50%;
	background-attachment:fixed;
}


.black-cover{
	background-color: #000;
    opacity: 0.72;
	position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}


.jumbotron {
    padding: 2rem 0.5rem;
    margin-bottom: 2rem;
	background:rgba(0,0,0, 0.72);
	border-radius:0;

    /*
	background-color: #000;
    opacity: 0.72;
	*/
}


.text-pr1{
	font-family:Assistant;
	direction:rtl;
	color:#fff;
    font-style: normal;
}

.red-btn{
	font-family: Assistant;
    direction: rtl;
    color: #fff;
    background-color: red;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border: none;	
}

.card {
    background-color: transparent;
    border: none; 
}

.card-title, .card-text {
	font-family:Assistant;
	direction:rtl;
}

.card-text{
	font-size:18px;

}

.card-body{
	padding:0;
	padding-top:10px;
}

.alert {
	font-size: 16px;
	padding:0.25rem;
}

.list-group-flush .list-group-item{
	border:none;
}

.container-fluid{
	padding:0px;
	margin-top:-25px;
}

.form-group{
	width:90%;
}


.material-icons {
	font-size: 40px;
    top: 13px;
    position: relative;
    font-weight: bold;
    color: #000;
    line-height: 0;
}


.list-group-item {
    padding: .45rem 1.25rem;
}

#nameField, #phoneField, #emailField{
	font-size: 18px;
	font-weight: bold; 
	padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 15px;
    padding-left: 15px;
	border: none;
	width:100%;
	
}

.pcust{
	line-height:110%;
}


@media (min-width: 1200px){
	
	.container {
		max-width:  1110px;
	}
	
	#leadForm{
		width: 60%;
	}
	
	.vm1{
		width: 30%;
	}
}

h4{
	font-size: 28px;
}